package com.goafanti.common.enums;

public enum MarketingPage {
	mainAchievement("/index",1,5), //首页成果
	mainDemand("/index",2,8),	// 首页需求
	mainPolicy("/index",6,3), //首页政策
	specialist("/index",7,6);//智者专家
	MarketingPage(String pageUrl,Integer boothType,Integer boothSize){
		this.boothSize = boothSize;
		this.pageUrl = pageUrl;
		this.boothType = boothType;
	};
	private Integer boothSize;
	private Integer boothType;
	private String pageUrl;
	public Integer getBoothSize() {
		return boothSize;
	}
	public Integer getBoothType() {
		return boothType;
	}
	public String getPageUrl() {
		return pageUrl;
	}

}
